@charset "utf-8";
.s_shibuyadougenzaka .fcl_pageTitle {
	background: url(/ap-shibuyadougenzaka/category/img/bg_fcl_pageTitle_shibuyadougenzaka.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor13 {
	left: 3.4%;
	top: 21.2%;
	width: 44.2%;
	height: 59.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor11 {
	left: 52.4%;
	top: 21.2%;
	width: 44.2%;
	height: 59.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor30 {
	left: 59.9%;
	top: 16.6%;
	width: 16.8%;
	height: 26.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor31 {
	left: 46.9%;
	top: 16.6%;
	width: 13.1%;
	height: 26.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor32 {
	left: 33.9%;
	top: 16.6%;
	width: 12.9%;
	height: 26.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor33 {
	left: 23.2%;
	top: 16.6%;
	width: 10.6%;
	height: 26.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor40 {
	left: 23.2%;
	top: 50.6%;
	width: 10.6%;
	height: 13.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor41 {
	left: 34.2%;
	top: 50.6%;
	width: 7.3%;
	height: 13.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor42 {
	left: 59.9%;
	top: 16.6%;
	width: 16.8%;
	height: 26.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor43 {
	left: 46.9%;
	top: 16.6%;
	width: 13.1%;
	height: 26.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor44 {
	left: 33.9%;
	top: 16.6%;
	width: 12.9%;
	height: 26.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor45 {
	left: 23.2%;
	top: 16.6%;
	width: 10.6%;
	height: 26.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor52 {
	left: 23.2%;
	top: 50.6%;
	width: 10.6%;
	height: 13.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor53 {
	left: 34.2%;
	top: 50.6%;
	width: 6.3%;
	height: 13.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor54 {
	left: 40.6%;
	top: 50.6%;
	width: 6.3%;
	height: 13.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor55 {
	left: 52.6%;
	top: 50.6%;
	width: 15.1%;
	height: 11.2%;
}
